Sphinx Install on ElementaryOS


#1

Hi there !

I’m trying to install Sphinx on Elementary - Loki, (based on Ubuntu 16.04) but when run the “apt-get update”, I got :

Err:17 http://plf.parrot.com/sphinx/binary loki/ Packages
403 Forbidden
W: The repository ‘http://plf.parrot.com/sphinx/binary loki/ Release’ does not have a Release file.

Then when I run the install parrot-sphinx, apt can’t find the packet :confused:

Does someone have any advice on where to look ?

Thanks !


Sphinx error 403 on Ubuntu
#2

Hello,

You should probably edit your /etc/apt/sources.list.d/sphinx.list file and modify this line:
deb http://canari/debian2 loki/
into:
deb http://canari/debian2 xenial/

There is no guarantee that sphinx will run on this Linux distribution as it has never been tested.


#3

Thank you ! It works well :smiley: